» Ubuntu » Balíky

Error

two or more packages specified (python-zope.app.publisher oneiric)